  @charset "UTF-8";
/* CSS Document */


#content { width:960px; margin:0 auto 0 auto; padding:70px 0 0 0; }
#content h2 { margin:0; }

.sumitomo {background: url(/renovation/sonoda/renovation/img/renovation_sumitomo.jpg) no-repeat; width: 960px; height: 226px; position: relative;}
.sumitomo .txt {position: absolute; top:88px; left:23px; width: 660px; font-size: 14px; line-height: 190%;}
.renovation_button {float: right; margin: 20px 0; cursor: pointer}
.renovation_about {margin: 20px 0; display: none;}

.article {width: 960px; padding-bottom: 40px; border-bottom: 1px solid #ccc; margin: 100px 0; font-size: 14px; line-height: 190%;}
.article h3 {margin:0 0 30px;}
.article .col-3 {width: 32%;}
.article .col-6 {width: 49%;}
.article .left {float: left;}
.article .right {float: right;}
.mr20 {margin-right: 20px;}
.mb20 {margin-bottom: 20px;}
.mb60 {margin-bottom: 60px;}
.mt30 {margin-top: 30px;}
.mt60 {margin-top: 60px;}
.article .mr2p {margin-right: 2%;}
.article .caption { font-size: 10px;}
.article h5 {font-size: 14px; font-weight: bold;color: #9bc11c;}
.article .l-box h4 {margin-bottom: 30px;}
.article .l-box h5 {border-bottom: 1px solid #a8a8a8; margin: 0 0 5px 0; font-weight: bold;}
.article .l-box .caption {font-size: 12px; line-height: 150%;}
.article .illu-1 {background: url(/renovation/sonoda/renovation/img/renovation_02_illust_01.jpg) no-repeat right bottom;}
.article .illu-2 {background: url(/renovation/sonoda/renovation/img/renovation_02_illust_02.jpg) no-repeat left bottom;}
.article .box {padding: 5px; border: 1px solid #ccc; font-size: 12px;}
.article .box .left {width: 50%;}
.article .box h4{background: #6a3a0d; padding: 5px; color: #fff; font-weight: normal; margin: 0; font-size: 14px; font-weight: bold;}
.article .box p {line-height: 190%;}
.article #mt120 {margin-top: 120px;}
#facility {margin-bottom:50px;}
.article .facilityBox {width: 219px; margin-right:0.93%;float:left; padding: 5px; border: 1px solid #ccc; font-size: 12px;}
.article .facilityBox h4 {text-align:center; margin-bottom:4px; background: #6a3a0d; padding: 5px 0px 5px;; color: #fff; font-size: 14px; font-weight: bold;line-height: 1.6;}
.article .facilityBox h4 span{font-weight:normal;font-size:12px;}
.article .facilityBox p {line-height: 1.7; margin-bottom: 5px;}

img.responsive{width: 100%;}
#content p.attention { font-size:10px; line-height:15px; display:block; margin:60px 0 0 0; }
